Bug 97866 - Human icon theme does not have a 'was not saved' icon
Summary: Human icon theme does not have a 'was not saved' icon
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.0.1.2 release
Hardware: All All
: lowest normal
Assignee: Not Assigned
URL: https://bugs.launchpad.net/ubuntu/+so...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-15 08:47 UTC by Jan Holesovsky
Modified: 2016-10-18 14:30 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Holesovsky 2016-02-15 08:47:59 UTC
See bug 96590, comments 28 and 29.
Comment 1 Jan Holesovsky 2016-02-15 08:50:02 UTC
Opening a new bug for this, no point in adding comments to an already closed bug ;-)

Bjoern - please any chance can you poke anybody involved with the Human theme?  Thank you!
Comment 2 Adolfo Jayme 2016-03-19 23:41:13 UTC
I initially did not create a “savemodified” icon for Human because Ubuntu would eventually switch to Breeze and was under the impression that Human would be dropped from LibreOffice.
Comment 3 Björn Michaelsen 2016-06-01 14:51:12 UTC
So, plain Ubuntu switched indeed to Breeze as default in Ubuntu 16.04. Human is was still available for installation on 16.04. But indeed, if nobody shows up to maintain Human, we will drop too, I guess.

For now, lets keep this bug open for a while -- maybe someone wants to rescue the human theme from obsolence.
Comment 4 tim 2016-06-01 15:26:51 UTC
On my freshly installed 16.04 system (with a 24" monitor) breeze is not installed by default for ubuntu, but is indeed default in libreoffice.  

In libreoffice it's horrible, mostly monochrome, and I can scarcely make out what the icons are meant to be.  I had to change to human (or galaxy) to get a bit of colour back in my life.  If breeze is the future I may not be the only one wanting human to carry on.

I installed breeze icons for ubuntu, and on the desktop they are much better than the versions shown in libreoffice.

So I wonder if the libreoffice breeze set-up is not quite right?
Comment 5 Samuel Mehrbrodt (allotropia) 2016-10-18 14:30:58 UTC
Human has been dropped, closing this bug.